﻿
/*********************
	Select Dropdown
*********************/

/* select arrow styles*/
.generic-dropdown-select {
   /*position:absolute;*/
   height:34px;
}
.select-arrow {
	float: right;
	width: 25px;
	height: 30px;
	background: url("/style%20library/Images/DropDown/downArrow.png") no-repeat right center;
	cursor: pointer;
}
/* select up arrow styles*/
.select-up-arrow {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: 30px;
	background: #fff url("/style%20library/Images/DropDown/select-up.png") no-repeat center center;
	z-index: 10000;
	cursor: pointer;
}
/* select down arrow styles*/
.select-down-arrow {
	display: none;
	position: absolute;
	top: 90px;
	width: 100%;
	height: 30px;
	background: #fff url("/style%20library/Images/DropDown/select-down.png") no-repeat center center;
	z-index: 10000;
	cursor: pointer;
}
/* select state dropdown styles*/
.select-dropdown {
	display: none;
	position:relative;
	border: 1px solid #b4b4b4;
	height: 120px;
	overflow: hidden;
	background-color: white;
	z-index: 10000;
}
/* select dropdown p styles*/
.select-dropdown div {
	color: black;
	cursor: pointer;
	overflow:hidden;
}
/* select table container styles*/
.select-table-container {
	position:relative;
	z-index: 1;
     margin-top:0px;
}
/* select state dropdown p styles*/
.select-table-container div {
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
}
/* select state container styles*/
.select-container {
	width: 180px;
	height: 30px;
	color: black;
	border: 1px solid #b4b4b4;
	overflow:hidden;
	white-space:nowrap;
}
/* select state label styles*/
.select-label {
	float: left;
	height: 30px;
	padding-left: 5px;
	font-family: 'Segoe UI';
	font-size: 16px;
	line-height: 30px;
	color:black;
}
/* select state dropdown styles*/
.select-dropdown {
}
/* select state table container styles*/
.select-table-container {
}
/* select state table container p styles*/
.select-table-container div 
{
    margin-bottom:0px;
}
/* paragraph select highlight styles*/
div.select-highlight {
	background-color: #73ba42;
	color: #fff;
}
